[gs-bugs] [Bug 692327] Changes required with libPNG ABI version 1.5

bugzilla-daemon at ghostscript.com bugzilla-daemon at ghostscript.com
Wed Jul 6 21:12:07 UTC 2011


http://bugs.ghostscript.com/show_bug.cgi?id=692327

CdeMills at gmail.com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
   Attachment #7648|image/x-coreldrawpattern    |text/plain
          mime type|                            |
   Attachment #7648|0                           |1
           is patch|                            |

-- 
Configure bugmail: http://bugs.ghostscript.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.


More information about the gs-bugs mailing list